/*///////////////////////
=========================
Main page , index.html
========================
///////////////////////*/



/* =====================
    Hero secton
==================== */
.hero-section {
    position: relative;
    width: 100%;
    min-height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(135deg, #f5f7ff, #e0e7ff);
    overflow: hidden;
    padding: 50px 20px;
    color: #001;
}

.hero-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    animation: floatBg 25s ease-in-out infinite;
}

@keyframes floatBg {

    0%,
    100% {
        transform: translate(0, 0);
    }

    50% {
        transform: translate(15px, 20px);
    }
}

.hero-content {
    position: relative;
    z-index: 2;
    max-width: 1100px;
    width: 100%;
    text-align: left;
    animation: fadeIn 1s ease forwards;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.hero-content h1 {
    margin-bottom: 20px;
}


.hero-content p {
    margin-bottom: 40px;
    line-height: 1.6;
}

.hero-box {
    overflow: auto;
}

.hero-steps {
    display: flex;
    gap: 30px;
    margin-bottom: 40px;
}

.step {
    padding: 20px;
    border-radius: 12px;
    flex: 1;
    opacity: 0;
    transform: translateY(20px);
    animation: fadeUp 0.8s forwards;
    box-shadow: var(--box-shadow);
}

.step h3 {
    margin-bottom: 8px;
}


@keyframes fadeUp {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.cta-btn {
    display: inline-block;
    padding: 16px 40px;
    background: #667eea;
    color: #fff;
    font-size: 1.2rem;
    border-radius: 10px;
    text-decoration: none;
    transition: 0.3s;
    animation: pulse 2s infinite;
}

.cta-btn:hover {
    background: #764ba2;
}

@keyframes pulse {

    0%,
    100% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }
}

@media (max-width: 1024px) {
    .hero-content p {
        margin-bottom: 20px;
    }

    .hero-steps {
        gap: 20px;

    }
}

@media (max-width: 768px) {
    .hero-content {
        margin-top: 20px;
    }

    .hero-steps {
        gap: 15px;
        display: grid;
    }

    .step {
        padding: 12px 15px;
    }

    .cta-btn {
        padding: 14px 30px;
        font-size: 1.1rem;
    }
}

@media (max-width: 480px) {

    .cta-btn {
        padding: 12px 25px;
        font-size: 1rem;
    }
}












/* =================================
Haproven About Page
====================================*/
.about-section {
    padding: 80px 2%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about-container {
    text-align: center;
}

.about-section h2 {
    font-weight: 800;
    margin-bottom: 20px;
}

.about-subtext {
    line-height: 1.8;
    margin-bottom: 50px;
}

.about-features {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 25px;
    margin-bottom: 40px;
}

.about-features .feature {
    padding: 25px 20px;
    border-radius: 16px;
    box-shadow: var(--box-shadow);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    text-align: left;
}

.about-features .feature:hover {
    transform: translateY(-6px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.12);
}

.about-features h3 {
    margin-bottom: 10px;
}

.about-features p {
    line-height: 1.6;
}

.about-cta .cta-btn {
    padding: 14px 40px;
    border-radius: 50px;
    font-weight: 600;
    text-decoration: none;
    transition: all 0.3s ease;
}

.about-cta .cta-btn:hover {
    transform: translateY(-4px);
    box-shadow: 0 12px 25px rgba(102, 126, 234, 0.35);
}

@media(max-width:900px) {
    .about-section {
        padding: 60px 8%;
    }

    .about-container {
        text-align: start;
    }

    .about-features {
        grid-template-columns: 1fr;
    }
}



















/* =================================
Haproven Profiles member list
====================================*/

.profiles-section {
    padding: 0px 2%;
    text-align: center;
    font-family: 'Arial', sans-serif;

}

.profiles-section h2 {
    font-weight: 800;
    margin-bottom: 20px;
}

.profiles-section p {
    line-height: 1.7;
    margin-bottom: 50px;
}

.search-box {
    width: 100%;
    max-width: 400px;
    padding: 10px 14px;
    border-radius: 8px;
    border: 1px solid #d1d5db;
    margin-bottom: 20px;
}

.filter-buttons {
    display: flex;
    gap: 10px;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.filter-buttons button {
    padding: 8px 16px;
    border-radius: 20px;
    border: 1px solid #d1d5db;
    cursor: pointer;
    font-weight: 500;
    transition: all 0.3s ease;
}

.filter-buttons button:hover,
.filter-buttons button.active {
    background: #667eea;
    color: #fff;
    border-color: #667eea;
}

.profile-box {
    padding: 20px;
    overflow: auto;
    height: 50vh;
    background: var(--bg2-color, #fff);
    border-radius: 10px;

}

.profiles-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 20px;
    width: 100%;
}

.profile-card {
    background: #ffffff;
    padding: 10px;
    border-radius: 12px;
    box-shadow: var(--box-shadow);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    text-align: left;
}


.profile-card:hover {
    transform: translateY(-5px);
    box-shadow: var(--box-shadow);
}

.profile-card .profile-img {
    width: 100%;
    height: 150px;
    border-radius: 12px;
    margin-bottom: 12px;
}

.profile-card a {
    display: block;
    text-decoration: none;
    color: #111827;
    font-weight: 600;
    margin-bottom: 8px;
}


.profile-card p {
    font-size: 0.9rem;
    margin-bottom: 8px;
}

.tags {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
}

.tag {
    font-size: 12px;
    padding: 4px 8px;
    border-radius: 12px;
    font-weight: 500;
}


.tag.online {
    background: #dcfce7;
    color: #166534;
}

.tag.verified {
    background: #e0e7ff;
    color: #3730a3;
}

.tag.Pending {
    background: #f12bdd50;
    color: #fd0294;
}


@media(max-width:768px) {
    .profiles-list {
        grid-template-columns: 1fr 1fr;
    }
}

@media(max-width:500px) {
    .profiles-list {
        grid-template-columns: 1fr;
    }
}














/* =================================
What People Say About Haproven
====================================*/
.testimonials-section {
    padding: 80px 2%;
    margin: 60px auto;
    padding: 60px 20px;
    text-align: center;
    border-radius: 12px;
    font-family: 'Arial', sans-serif;
}

.testimonials-section h2 {
    margin-bottom: 10px;
}

.testimonials-section p {
    font-size: 1rem;
    margin-bottom: 40px;
}

.testimonials-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    gap: 25px;
}

.testimonial-card {
    padding: 25px;
    border-radius: 16px;
    box-shadow: var(--box-shadow);

    transition: transform 0.3s ease, box-shadow 0.3s ease;
    text-align: left;
}

.testimonial-card:hover {
    transform: translateY(-5px);
    box-shadow: var(--box-shadow);

}

.testimonial-card p {
    margin-bottom: 20px;
    line-height: 1.6;
}

.testimonial-author {
    display: flex;
    align-items: center;
    gap: 15px;
}

.author-img img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.author-img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.author-info h4 {
    font-weight: 600;
    margin-bottom: 2px;
}


@media(max-width:768px) {
    .testimonials-list {
        grid-template-columns: 1fr;
    }

    .testimonial-card {
        text-align: center;
    }

    .testimonial-author {
        justify-content: center;
    }
}























/* =================================
PRICING / PLANS SECTION
====================================*/
.pricing-section {
    padding: 80px 2%;
    margin: 80px auto;
    padding: 60px 20px;
    text-align: center;
    border-radius: 12px;
}

.pricing-section h2 {
    margin-bottom: 10px;
}

.pricing-section p {
    margin-bottom: 40px;
}

.pricing-cards {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    gap: 25px;
}

.pricing-card {
    padding: 30px 20px;
    border-radius: 16px;
    box-shadow: var(--box-shadow);

    transition: transform 0.3s ease, box-shadow 0.3s ease;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.pricing-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 12px 25px rgba(102, 126, 234, 0.15);
}

.pricing-card.popular {
    border: 2px solid #667eea;
    transform: scale(1.05);
}

.pricing-card h3 {
    margin-bottom: 10px;
}

.pricing-card .price {
    font-weight: 700;
    margin-bottom: 20px;
}

.pricing-card ul {
    list-style: none;
    padding: 0;
    margin-bottom: 25px;
    text-align: left;
}

.pricing-card ul li {
    padding-left: 1.5em;
    position: relative;
    margin-bottom: 10px;
}

.pricing-card ul li::before {
    content: "✔";
    position: absolute;
    left: 0;
}

.cta-btns {
    display: inline-block;
    border-radius: 10px;
    text-decoration: none;
    transition: 0.3s;
    animation: pulses 2s infinite;
}

@keyframes pulses {
    0% {
        transform: scale(1);
        background-color: #66ea78;
    }

    33% {
        transform: scale(1);
        background-color: #f7971e;
    }

    66% {
        transform: scale(1);
        background-color: #764ba2;
    }

    100% {
        transform: scale(1);
        background-color: #244cfd;
    }
}


.pricing-card .cta-btn {
    display: inline-block;
    padding: 12px 36px;
    border-radius: 50px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    transition: all 0.3s ease;
}

.pricing-card .cta-btn:hover {
    transform: translateY(-4px);
    box-shadow: 0 12px 25px rgba(102, 126, 234, 0.35);
}

@media(max-width:900px) {
    .pricing-cards {
        grid-template-columns: 1fr;
    }
}












/* ====================  IMAGE SHOWCASE ================================================= */

.image-showcase {
    padding: 50px 20px;
    background: #f9fafb;
    text-align: center;
}

.image-showcase h2 {
    font-size: 2rem;
    margin-bottom: 15px;
    color: #1e293b;
}

.image-showcase p {
    color: #475569;
    margin-bottom: 30px;
}

.gallery {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    gap: 15px;
    justify-items: center;
    margin: 5%;
}

.gallery-item {
    overflow: hidden;
    border-radius: 12px;
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s, box-shadow 0.3s;
}

.gallery-item img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
}

.gallery-item:hover {
    transform: scale(1.05);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
}

/* MOBILE */
@media (max-width: 600px) {
    .gallery {
        grid-template-columns: repeat(2, 1fr);
    }
}
















/* =================================
Contact Haproven
====================================*/


.contact-details {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 30px;
}

.contact-section {
    position: relative;
    padding: 80px 2%;
    margin: 0px auto;
    text-align: center;
    border-radius: 16px;
    overflow: hidden;
    padding: 100px 20px;
    display: flex;
    justify-content: center;
    text-align: center;
}

.contact-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.contact-bg svg {
    width: 100%;
    height: 100%;
}

.contact-section h2 {
    position: relative;
    z-index: 1;
    margin-bottom: 12px;
    font-weight: 700;
}

.contact-section p {
    position: relative;
    z-index: 1;
    margin-bottom: 50px;
    line-height: 1.6;
}

.contact-container {
    position: relative;
    z-index: 1;
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 40px;
    padding: 80px 2%;
    width: 100%;
}

.contact-card {
    padding: 25px 20px;
    border-radius: 16px;
    box-shadow: var(--box-shadow);
    flex: 1 1 250px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.contact-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 25px 50px rgba(102, 126, 234, 0.15);
}

.contact-card i {
    margin-bottom: 10px;
}

.contact-card h3 {
    margin-bottom: 6px;
}


.contact-card a {
    text-decoration: none;
    font-weight: 500;
}

.contact-card a:hover {
    text-decoration: underline;
}

.contact-btn {
    position: relative;
    z-index: 1;
    display: inline-block;
    padding: 16px 40px;
    border-radius: 50px;
    background: linear-gradient(135deg, #667eea, #764ba2);
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    transition: all 0.3s ease;
}

.contact-btn:hover {
    transform: translateY(-4px);
}

@media(max-width:900px) {
    .contact-container {
        align-items: center;
    }

    .profile-card {
        display: flex;
        justify-content: space-between;
    }

    .contact-card {
        width: 90%;
    }

    .contact-section p {
        margin-bottom: 18px;
    }

    .contact-section {
        margin: 0px auto;
        padding: 0px 20px;
    }
}















/* ============================== 
         header 
 ================================== */

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 20px;
    position: sticky;
    top: 0;
    z-index: 999;
    position: fixed;
    width: 100%;
}

.header {
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 22px;
    position: fixed;
    width: 100%;
}

.logo {
    margin: 0;
    font-size: 1.6rem;
    font-weight: 700;
}

.logo a {
    color: #fff;
    list-style: upper-alpha
}

.logo a:hover {
    color: #139dee;
    list-style: none;
}

.header-right-side {
    display: flex;
    align-items: center;
    gap: 20px;
}

.header-manu {
    display: flex;
    gap: 20px;
    right: 15px;
    align-items: center;
    border: 1px solid var(--headr-text);
}

.menu-toggle {
    font-size: 20px;
    cursor: pointer;
}

#navbar-mobile {
    display: none;
}

.menu-toggle {
    width: 30px;
    height: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 3px;
    cursor: pointer;
}

.menu-toggle span {
    width: 30px;
    height: 4px;
    background: var(--hfa-text, #000);
    display: block;
}

.theme-toggle img {
    width: 40px;
    height: 40px;
    background: none;
    border: none;
    display: block;
}



.menu {
    display: flex;
    gap: 26px;
    align-items: center;
}

.menu a {
    text-decoration: none;
    font-weight: 500;
    position: relative;
}

.menu a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -4px;
    width: 0;
    height: 2px;
    transition: .3s;
}

.menu a:hover::after {
    width: 100%;
}

.menu .btn {
    padding: 7px 18px;
    border-radius: 22px;
}

@media(max-width:768px) {

    #navbar-mobile {
        position: absolute;
        top: 40px;
        width: 190px;
        padding: 15px;
        border-radius: 8px;
        box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
        box-shadow: var(--box-shadow);
        height: 100vh;
        right: 0;
        background-color: var(--hfa-body, #000);
    }

    #navbar-mobile.show {
        display: block;
    }

    .navbar-mobile {
        list-style: none;
        padding: 0;
        margin: 0;
        height: 75vh;
        overflow: scroll;
    }

    #navbar-mobile li {
        margin: 18px 0;
    }


    #navbar-mobile a {
        text-decoration: none;
        padding: 11px 0;
        color: var(--hfa-text, #fff);
    }

    #navbar-mobile a:hover {
        color: var(--text-hover, #0499fddd);
    }

    .mobile-social {
        display: flex;
        justify-content: space-around;
        margin-top: 10px;
        font-size: 18px;
        overflow: scroll;
        width: 150px;
        gap: 25px;
        position: fixed;
        bottom: 15px;
    }

    header {
        display: flex;
        padding: 8px 12px;
        padding-bottom: 5px;
        background-color: var(--hfa-body, #000);
        color: var(--hfa-text, #fff);
    }

    #langBtn {
        cursor: pointer;
    }
}

@media(min-width:768px) {
    .menu-toggle {
        display: none;
    }
}

@media (max-width: 1000px) {

    #navbar ul {
        flex-direction: column;
        gap: 0;
    }

    #navbar li {
        padding: 14px 20px;
    }
}



@media(max-width:768px) {
    .dots {
        display: block
    }

    .menu {
        position: absolute;
        top: 60px;
        right: 18px;
        width: 190px;
        flex-direction: column;
        gap: 14px;
        padding: 16px;
        border-radius: 14px;
        box-shadow: 0 15px 35px rgba(0, 0, 0, .18);
        opacity: 0;
        transform: translateY(-10px) scale(.95);
        pointer-events: none;
        transition: .35s ease;
    }

    .menu.show {
        opacity: 1;
        transform: translateY(0) scale(1);
        pointer-events: auto;
    }

    .menu a {
        padding: 6px 0;
    }

    .menu .btn {
        text-align: center;
    }

    .header {
        padding: 0px 22px;
    }
}



.logo a {
    color: var(--tital);
}


.header {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 10px 22px;
    border-bottom: 1px solid #eee;
    width: 100%;
    background-color: var(--headr-body);
}

.lap-manu-ul {
    display: flex;
    gap: 35px;
}

.lap-manu-ul li,
.lap-manu a {
    list-style: none;
    text-decoration: none;
    color: var(--headr-text);

}


.pages-dropdown a {
    text-decoration: none;
    color: var(--headr-text);

}

.lap-manu-ul a:hover {
    text-decoration: overline;
    text-decoration-color: var(--text-color);
    color: var(--tital);
}



@media (max-width:1000px) {
    .lap-manu {
        display: none;
    }

    .header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 22px;
        width: 100%;
    }

}

.menu-pages {
    position: relative;
}

.pages-dropdown {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: var(--headr-body, #0f172a);
    padding: 20px 10px;
    border-radius: 10px;
    min-width: 200px;
}

.pages-dropdown ul {
    gap: 30px;
}

.menu-pages:hover .pages-dropdown {
    display: block;
}

.menu-pages summary {
    list-style: none;
    cursor: pointer;
}

.menu-pages summary::-webkit-details-marker {
    display: none;
}





/* ----------------------- header   ------------------------------- */





/* ===================== 
     === sidebar  ==== 
 ========================== */

.sidebar {
    width: 230px;
    background: var(--hfa-body, #0f0f14);
    color: var(--hfa-text, #fff);
    padding: 20px;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    border-right: 1px solid;
}

.main-content {
    margin-left: 230px;
    flex: 1;
    min-height: 100vh;
}


.sidebar-nav {
    overflow: auto;
    height: 80vh;
    padding: 0 1px 101px;
}


.sidebar-brand {
    margin-bottom: 30px;
}

.brand-title {
    font-weight: bold;
    text-transform: lowercase;
}

.brand-tagline {
    font-size: 18px;
    opacity: 0.7;
    margin-top: 20px;
    margin-top: 55px;
}

.sidebar-nav {
    flex: 1;
}

.nav-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.nav-item {
    padding: 10px 0;
    cursor: pointer;
    font-size: 15px;
    transition: color 0.3s;
    text-decoration: none;
}

.nav-item a {
    color: var(--hfa-text, #fff);
    text-decoration: none;
}




.nav-item:hover {
    color: #bc1be7;
}

.nav-item a:hover {
    color: #bc1be7;
}

.has-submenu {
    margin-top: 10px;
}

.submenu {
    list-style: none;
    padding-left: 15px;
    margin-top: 8px;
}

.submenu li {
    /* font-size: 13px; */
    padding: 6px 0;
    opacity: 0.8;
    cursor: pointer;
}

.submenu li:hover {
    color: #bc1be7;
    opacity: 1;
}

.submenu a:hover {
    color: #bc1be7;
    opacity: 1;
}

.sidebar-footer hr {
    border: none;
    border-top: 2px solid rgba(0, 123, 255, 0.808);
    margin: 20px 0;
}

.social-links {
    list-style: none;
    padding: 0;
    display: flex;
    gap: 25px;
    /* font-size: 20px; */
    overflow: auto;
    width: 195px;
    scrollbar-width: none;
}

.social-links li,
.social-links a {
    cursor: pointer;
    opacity: 0.8;
    color: var(--hfa-text, #000000);
    text-decoration: none;
    font-weight: 700;
}

.social-links li:hover {
    color: #bc1be7;
    opacity: 1;
}

.social-links a:hover {
    color: #bc1be7;
    opacity: 1;
}

.staky-card {
    position: relative;
}

.staky-card:hover {
    background-color: #d8e1ff;
}

.icon {
    border: 1px solid;
    padding: 0px 6px;

}

.icon:hover {
    color: #ff3a3a;
}

.card-wrapper {
    display: flex;
    gap: 20px;
    padding-top: 40px;
    height: 130px;
    justify-content: space-evenly;
}

.staky-card {
    width: 340px;
    padding: 14px 16px;
    border-radius: 12px;
    box-shadow: var(--box-shadow);

    transform: translateY(-80%);
}

.staky-card .name {
    font-weight: 600;
    margin-bottom: 4px;
}

.staky-card .desc {
    font-size: 14px;
}



@media (max-width: 1000px) {

    body {
        flex-direction: column;
    }

    .header-manu {
        right: 50px;
    }

    .sidebar {
        display: none;
    }

    .main-content {
        margin-left: 0;
        padding: 0px;
    }

    .hamburger {
        display: flex;
    }

    #navbar {
        position: absolute;
        top: 60px;
        right: 0;
        width: auto;
        transform: translateX(100%);
        transition: 0.3s ease;
    }

    #navbar.active {
        transform: translateX(0);
    }

    #navbar ul {
        flex-direction: column;
    }

    #navbar li {
        padding: 14px 20px;
        /* border-bottom: 1px solid #222; */
    }


    .card-wrapper {
        flex-direction: column;
        height: auto;
        gap: 15px;
        padding: 20px 0;
    }

    .staky-card {
        width: 100%;
        transform: translateY(0);
    }

}

@media (max-width: 1000px) {
    .sidebar {
        display: none;
    }

    .main-content {
        margin: 0%;

    }
}





/* -------------------------- sidebar  ---------------------------------------------------------- */

.hr {
    bottom: 55px;
    position: fixed;
    padding: 2px;
    width: 150px;
}


















/* =================================
FOOTER section
====================================*/
.pro-footer {
    background: var(--bg-color, #0c0c0c);
    padding: 60px 5px 0 10px;
}

.footer-bottom a {
    color: var(--btn);
}

.footer-container {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 1fr;
    gap: 40px;
    max-width: 1500px;
    margin: auto;
}

.footer-col h3 {
    margin-bottom: 12px;
}

.footer-col a {
    display: block;
    margin: 6px 0;
    text-decoration: none;
    transition: 0.3s ease;
}

.footer-col a:hover {
    padding-left: 6px;
}

.footer-social {
    display: flex;
    gap: 12px;
    margin-top: 15px;
}


.footer-social i {
    margin-right: 15px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.footer-social i:hover {
    transform: scale(1.2);
}

.footer-social .icon {
    font-family: "FontAwesome";
    width: 40px;
    height: 40px;
    background: #1a1a1a;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    text-decoration: none;
    transition: 0.3s;
}

.footer-social .icon:hover {
    background: #fff;
    color: #000;
    transform: translateY(-4px);
}

.footer-bottom {
    text-align: center;
}


.footer-container {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 1fr;
    gap: 40px;
    max-width: 1500px;
    margin: auto;
}

.footer-col h3 {
    margin-bottom: 12px;
}

.footer-col a {
    display: block;
    margin: 6px 0;
    color: var(--text-color, #000000);
    text-decoration: none;
    transition: 0.3s ease;
}

.footer-col a:hover {
    padding-left: 6px;
}

.brand h2 {
    margin-bottom: 10px;
}

.footer-social {
    display: flex;
    gap: 12px;
    margin-top: 15px;
}

.footer-social .icon {
    font-family: "FontAwesome";
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    text-decoration: none;
    transition: 0.3s;
}

.footer-social .icon:hover {
    background: #ffffff;
    color: #000;
    transform: translateY(-4px);
}

.footer-bottom {
    text-align: center;
}


.footer {
    margin-left: 230px;
    border-top: 1px dotted;
}

@media (max-width: 1000px) {
    .footer {
        margin-left: 0px;
        padding: 0 25px;
    }

    .details {
        padding: 20px 0 0;
    }


}



@media (min-width:768px) {

    .pro-footer .summary {
        display: none;
        padding: 20px 00;
    }

}

@media (max-width:767px) {

    .pro-footer .summary {
        display: block;
        cursor: pointer;
    }

}



.sidebar-footer {
    background: var(--hfa-body, #9c9cde);
    padding: 0px 16px 2% 16px;
    position: fixed;
    bottom: 0;
    left: 0;

}


.footer-bottom {
    width: 100%;
    padding: 21px 58px 2% 25px;
    position: relative;
    bottom: 0;
    width: 100%;
}

@media (max-width: 900px) {
    .footer-container {
        grid-template-columns: 1fr 1fr;
    }

    .footer-bottom {
        width: 100%;
        padding: 14px 10px 5% 10px;
        position: relative;
        bottom: 0;
        width: 100%;
    }
}

@media (max-width: 500px) {
    .footer-container {
        grid-template-columns: 1fr;
    }

    .footer-social {
        justify-content: flex-start;
    }
}


/* ================= FOOTER end ================= */










p {
    opacity: 0.65;
}

h1,
h2,
h3,
h4 {
    opacity: 0.9;
}


/* 
@media (min-width:1281px) {
    .section {
        max-width: 1400px;
        margin: auto;
    }
}

@media (max-width:1280px) {
    .section {
        max-width: 1100px;
        margin: auto;
    }
} */